{
  "course_title":"Experimental Biology \u0026 Communication",
  "course_description":"This introductory biology laboratory course covers the application of experimental techniques in microbiology, biochemistry, cell and developmental biology. Emphasis is placed on the integration of factual knowledge with understanding of the design of the experiments and data analysis in order to prepare the students for future research projects. Development of skills critical for writing about scientific findings in modern biology is also covered in the Scientific Communications portion of the curriculum, [7.02CI](courses/7-02ci-experimental-biology-communications-intensive-spring-2005).\n\n##### {{\u003c anchor \"faculty\" \u003e}}{{\u003c /anchor \u003e}}Additional Faculty\n\nDr. Katherine Bacon Schneider\n\nDr. Jean-Francois Hamel\n\nMs. Deborah Kruzel\n\nDr. Megan Rokop\n",
  "site_uid":"6cc17255-2c42-4a48-ab05-657e297623cf",
  "legacy_uid":"d719055e-d1db-a02f-91e8-df778d957e51","instructors": [{
    "first_name":"Jonathan",
    "last_name":"King",
    "middle_initial":"",
    "salutation":"Prof.",
    "title":"Prof. Jonathan King"},{
    "first_name":"Leonard",
    "last_name":"Guarente",
    "middle_initial":"",
    "salutation":"Prof.",
    "title":"Prof. Leonard Guarente"},{
    "first_name":"Lisa",
    "last_name":"Steiner",
    "middle_initial":"",
    "salutation":"Prof.",
    "title":"Prof. Lisa Steiner"},{
    "first_name":"Uttam",
    "last_name":"RajBhandary",
    "middle_initial":"",
    "salutation":"Prof.",
    "title":"Prof. Uttam RajBhandary"}],"department_numbers":["7","10"],
  "learning_resource_types":["Simulation Videos","Demonstration Videos"],
  "topics":[["Humanities","Literature","Academic Writing"],["Science","Biology","Biochemistry"],["Science","Biology","Developmental Biology"],["Science","Biology","Microbiology"]],
  "primary_course_number":"7.02",
  "extra_course_numbers":"10.702",
  "term":"Spring",
  "year":"2005",
  "level":["Undergraduate"],
  "image_src":"./static_resources/9a3d2dd812210f4eca2b4bd0b2d008cf_7-02s05.jpg",
  "course_image_metadata":{"content_type":"resource","description":"A stack of bacterial plates on a 7.02 student's lab bench. (Photo by Dr. Katherine Bacon Schneider. Used with permission.)","draft":false,"file":"/courses/7-02-experimental-biology-communication-spring-2005/9a3d2dd812210f4eca2b4bd0b2d008cf_7-02s05.jpg","file_type":"image/jpeg","image_metadata":{"caption":"A stack of bacterial plates on a 7.02 student's lab bench. (Photo by Dr. Katherine Bacon Schneider.)","credit":"","image-alt":"Photo of a stack of bacterial plates on student lab bench."},"iscjklanguage":false,"learning_resource_types":[],"license":"https://creativecommons.org/licenses/by-nc-sa/4.0/","ocw_type":"OCWImage","resourcetype":"Image","title":"7-02s05.jpg","uid":"9a3d2dd8-1221-0f4e-ca2b-4bd0b2d008cf"}}

